#ad-357267.ad {

}



#ad-357269.ad {

}



#event_listing-5333526.event_listing {

}
#event_listing-5333526.event_listing .module .content .body,
#event_listing-5333526.event_listing .module .content .foot{
	    background: none repeat scroll 0 0 #dbd7d1;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event{
	border-bottom: 3px dotted #000000;
	padding-bottom:7px;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .date h4{
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .venue{
	float:left;
	padding-right:10px;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .venue a{
	color:#5a3123;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .date a:hover{
	color:#000000;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .event_location{
	font-family:Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .buy{
	width:86px;
	margin-right:9px;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .buy a{
	display:none;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .buy ul{
 background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    display: block !important;
	}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .buy ul li.last a{
	background:url(../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_buy_small.png) no-repeat 0px 0px;
	display:block;
	float:left;
	height:24px;
	 text-indent: -9999px;
	 width:86px;
}
#event_listing-5333526.event_listing ul.cal_events li.cal_event .txt .buy ul li.last a:hover{
	background-position:0px bottom;
}
#event_listing-5333526.event_listing .foot .nav_meta li.more{
    float: left;
    padding-left: 82px;
}



#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-327531.html {

}
.grid_3 #html-327531.html .merchHC ,#home #html-327531.html .merchHC {
	left:0px;
}

#html-327531.html .module .content .body{
	background:#191414 none repeat scroll 0 0;
	padding-bottom:10px;
}



#html-327535.html {

}

#html-327535.html .module .content .body{
	background:transparent url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_comjoin.png") no-repeat scroll 0 0;
	border:0 none;
	height:103px;
	padding:0;
	width:314px;
}

#html-327535.html #mContainer{
	margin-top:20px;
}



#html-328767.html .module {
	margin:0px;
}
#html-328767.html .module .content .body
{
	background:none;
	padding:0px;
}	
#footer,#footer #footerWrapper,#html-328767.html,#html-328767.html .module,#html-328767.html .module .content,#html-328767.html .module .content #FooterLinks,#html-328767.html .module .content .description{
	*position : relative;
}


#html-662892.html {
display:none;
}



#nav_main-294563.nav_main {

}